  class AddAcceptDesktopNotificationsToUsers < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE public.users ADD COLUMN accept_desktop_notifications BOOLEAN; UPDATE public.users SET accept_desktop_notifications = FALSE; ALTER TABLE public.users ALTER COLUMN accept_desktop_notifications SET DEFAULT FALSE;")
    end
    def self.down
      execute("ALTER TABLE public.users DROP COLUMN accept_desktop_notifications;")
    end
  end
